<div class="jumbotron jumbotron-fluid pt-2">
  <div class="container">
    <p class="h3 text-center">Avez-vous perdu ou retrouvé un objet sur le campus de l'INSA?</p>
    <p class="lead text-center"><strong>Un site ouvert pour tout l'INSA et pas besoin de chercher sur tousssss les
        groupes de FB.</strong></p>
    <p class="h5 text-center">Comment ça marche? 🤔</p>
    <div class="d-flex py-3">
      <ul class="nav nav-tabs mx-auto justify-content-center" id="myTab" role="tablist">
          <li class="nav-item mr-3" role="presentation">
            <button type="button" class="btn btn-outline-info active" id="lost-tab" data-toggle="tab" href="#lost"
              role="tab" aria-controls="lost" aria-selected="true">J'ai perdu un objet</button>
          </li>
          <li class="nav-item" role="presentation">
            <button type="button" class="btn btn-outline-info" id="found-tab" data-toggle="tab" href="#found" role="tab"
              aria-controls="found" aria-selected="false">J'ai trouvé un objet</button>
          </li>
      </ul>
    </div>
    <div class="tab-content mx-auto col-md-9" id="myTabContent">
      <div class="tab-pane fade show active" id="lost" role="tabpanel" aria-labelledby="lost-tab">
        <p class="h5 mt-2 text-center">Vous avez perdu un objet 🙁</p>
        <p class="">1.- Allez sur l'onglet <a [routerLink]="['/object-lost']" target="_blank">«J'ai perdu un objet»</a>
          et repérez votre objet. Utilisez les filtres si besoin.</p>
        <p class="">2.- Vous l'avez identifié? Cliquez sur «Ceci est mon objet» et ajoutez une adresse mail vers la quelle vous
          souhaitez reçevoir les coordonnées de la personne qui l'a retrouvé (N'oubliez pas de regarder le spam).</p>
        <p class="">3.- Mettez vous en contact avec la personne. Voilà, facil, non?</p>

      </div>
      <div class="tab-pane fade " id="found" role="tabpanel" aria-labelledby="found-tab">
        <p class="h5 mt-2 text-center">Vous avez retrouvé un objet 🦸‍♂️</p>
        <p class="">1.- Allez sur l'onglet <a [routerLink]="['/object-found']" target="_blank">«J'ai trouvé un
            objet»</a>.Ajoutez un moyen pour être contacté (ces données seront comuniquées au possible propiétaire) et
          les descriptions de l'objet.</p>
        <p class="">2.- Vous recevrez un mail de confirmation avec quelques précisions (N'oubliez pas de regarder le
          spam).</p>
        <p class="">3.- Attendez que quelqu'un vous contacte. Voilà, facil, non?</p>
        <small class="">* L'objet restera disponible sur le site un interval de temps. Après ce temps et sans que l'objet n'ait pas été déclaré comme retrouvé par le propiétaire, toutes les informations seront completement supprimées.🛡️
        </small><p></p>
        <small class="">** Le contenu publié est géré et contrôlé par des modérateurs. Le fait de publier du contenu
          n'ayant
          aucune relation avec le but du site sera supprimé. Soyons respecteux et profitons de cet outil pour la
          communauté!
          😎</small>
      </div>
    </div>



    <!-- <div class="card mb-3 mx-auto" style="max-width: 800px;">
      <div class="row no-gutters">
        <div class="col-md-2">
          <img src="http://bde.insa-lyon.org/sites/bde.insa-lyon.org/files/logo_bde_rouge_0.jpg" class="card-img"
            alt="...">
        </div>
        <div class="col-md-2">
          <img
            src="https://cdn.pixabay.com/photo/2016/08/08/09/17/avatar-1577909_960_720.png"
            class="card-img" alt="...">
        </div>
        <div class="col-md-8">
          <div class="card-body">
            <h6 >Développé par Israel IBAÑEZ CELIS, à l'aide du BDE de l'INSA de
              Lyon</h6>
            <p class="card-text">4ème année en télécommunications</p>
            <a class="card-text" href="https://www.linkedin.com/in/israel-ibanez-celis/" target="_blank"><small
                class="text-muted">Profil LinkedIn</small></a>
          </div>
        </div>
      </div>
    </div> -->
  </div>
</div>